/*-----------------------------------------------------------------------------------
	    centroscampoli.com-1
        Built with Blocs
-----------------------------------------------------------------------------------*/
 
body{
	margin:0;
	padding:0;
    background:#FFFFFF;
    overflow-x:hidden;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.page-container{overflow:hidden;} /* Prevents unwanted scroll space when scroll FX used. */
a,button{transition: background .3s ease-in-out;outline: none!important;} /* Prevent ugly blue glow on chrome and safari */
a:hover{text-decoration: none; cursor:pointer;}


/* Preloader */

.page-preloader{position: fixed;top: 0;bottom: 0;width: 100%;z-index:100000;background:#FFFFFF url("img/pageload-spinner.gif") no-repeat center center;animation-name: preloader-fade;animation-delay: 2s;animation-duration: 0.5s;animation-fill-mode: both;}
@keyframes preloader-fade {0% {opacity: 1;visibility: visible;}100% {opacity: 0;visibility: hidden;}}

/* = Blocs
-------------------------------------------------------------- */

.bloc{
	width:100%;
	clear:both;
	background: 50% 50% no-repeat;
	padding:0 50px;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	position:relative;
	display:flex;
}
.bloc .container{
	padding-left:0;
	padding-right:0;
}


/* Sizes */

.bloc-lg{
	padding:100px 50px;
}
.bloc-md{
	padding:50px;
}
.bloc-sm{
	padding:20px 50px;
}

/* = Full Width Blocs 
-------------------------------------------------------------- */

.full-width-bloc{
	padding-left:0;
	padding-right:0;
}
.full-width-bloc .row{
	margin-left:0;
	margin-right:0;
}
.full-width-bloc .container{
	width:100%;
	max-width:100%!important;
}
.full-width-bloc .carousel img{
	width:100%;
	height:auto;
}


/* Background Effects */

.b-parallax{
	background-attachment:fixed;
}

/* Disable Parallax on Mobile Touch Devices */
@media (hover: none) {
	.b-parallax{
	background-attachment:scroll;
}
}

/* Dark theme */

.d-bloc{
	color:rgba(255,255,255,.7);
}
.d-bloc button:hover{
	color:rgba(255,255,255,.9);
}
.d-bloc .icon-round,.d-bloc .icon-square,.d-bloc .icon-rounded,.d-bloc .icon-semi-rounded-a,.d-bloc .icon-semi-rounded-b{
	border-color:rgba(255,255,255,.9);
}
.d-bloc .divider-h span{
	border-color:rgba(255,255,255,.2);
}
.d-bloc .a-btn,.d-bloc .navbar a, .d-bloc a .icon-sm, .d-bloc a .icon-md, .d-bloc a .icon-lg, .d-bloc a .icon-xl, .d-bloc h1 a, .d-bloc h2 a, .d-bloc h3 a, .d-bloc h4 a, .d-bloc h5 a, .d-bloc h6 a, .d-bloc p a{
	color:rgba(255,255,255,.6);
}
.d-bloc .a-btn:hover,.d-bloc .navbar a:hover,.d-bloc a:hover .icon-sm, .d-bloc a:hover .icon-md, .d-bloc a:hover .icon-lg, .d-bloc a:hover .icon-xl, .d-bloc h1 a:hover, .d-bloc h2 a:hover, .d-bloc h3 a:hover, .d-bloc h4 a:hover, .d-bloc h5 a:hover, .d-bloc h6 a:hover, .d-bloc p a:hover{
	color:rgba(255,255,255,1);
}
.d-bloc .navbar-toggle .icon-bar{
	background:rgba(255,255,255,1);
}
.d-bloc .btn-wire,.d-bloc .btn-wire:hover{
	color:rgba(255,255,255,1);
	border-color:rgba(255,255,255,1);
}
.d-bloc .card{
	color:rgba(0,0,0,.5);
}
.d-bloc .card button:hover{
	color:rgba(0,0,0,.7);
}
.d-bloc .card icon{
	border-color:rgba(0,0,0,.7);
}
.d-bloc .card .divider-h span{
	border-color:rgba(0,0,0,.1);
}
.d-bloc .card .a-btn{
	color:rgba(0,0,0,.6);
}
.d-bloc .card .a-btn:hover{
	color:rgba(0,0,0,1);
}
.d-bloc .card .btn-wire, .d-bloc .card .btn-wire:hover{
	color:rgba(0,0,0,.7);
	border-color:rgba(0,0,0,.3);
}


/* Light theme */

.d-bloc .card,.l-bloc{
	color:rgba(0,0,0,.5);
}
.d-bloc .card button:hover,.l-bloc button:hover{
	color:rgba(0,0,0,.7);
}
.l-bloc .icon-round,.l-bloc .icon-square,.l-bloc .icon-rounded,.l-bloc .icon-semi-rounded-a,.l-bloc .icon-semi-rounded-b{
	border-color:rgba(0,0,0,.7);
}
.d-bloc .card .divider-h span,.l-bloc .divider-h span{
	border-color:rgba(0,0,0,.1);
}
.d-bloc .card .a-btn,.l-bloc .a-btn,.l-bloc .navbar a,.l-bloc a .icon-sm, .l-bloc a .icon-md, .l-bloc a .icon-lg, .l-bloc a .icon-xl, .l-bloc h1 a, .l-bloc h2 a, .l-bloc h3 a, .l-bloc h4 a, .l-bloc h5 a, .l-bloc h6 a, .l-bloc p a{
	color:rgba(0,0,0,.6);
}
.d-bloc .card .a-btn:hover,.l-bloc .a-btn:hover,.l-bloc .navbar a:hover, .l-bloc a:hover .icon-sm, .l-bloc a:hover .icon-md, .l-bloc a:hover .icon-lg, .l-bloc a:hover .icon-xl, .l-bloc h1 a:hover, .l-bloc h2 a:hover, .l-bloc h3 a:hover, .l-bloc h4 a:hover, .l-bloc h5 a:hover, .l-bloc h6 a:hover, .l-bloc p a:hover{
	color:rgba(0,0,0,1);
}
.l-bloc .navbar-toggle .icon-bar{
	color:rgba(0,0,0,.6);
}
.d-bloc .card .btn-wire,.d-bloc .card .btn-wire:hover,.l-bloc .btn-wire,.l-bloc .btn-wire:hover{
	color:rgba(0,0,0,.7);
	border-color:rgba(0,0,0,.3);
}

/* Row Margin Offsets */

.voffset{
	margin-top:30px;
}


/* = NavBar
-------------------------------------------------------------- */

.hero .hero-nav{
	padding-left:inherit;
	padding-right:inherit;
}
/* = Sticky Nav
-------------------------------------------------------------- */

.sticky-nav.sticky{
	position:fixed;
	top:0;
	z-index:1000;
	box-shadow:0 1px 2px rgba(0,0,0,.3);
	 transition: all .2s ease-out;
}

/* Nav Special Classes */
.nav-special{
	overflow-y:scroll;
}
.nav-special .site-navigation{
	top:0;
	left:0;
	width:100%;
	position: relative!important;
	max-width: 100%!important;
	z-index: 1000;
}
.nav-special .nav > li{
	width:100%;
	background: none!important;
	border:0!important;
}
.nav-special.collapsing{
	-webkit-transition: none;
	transition: none;
	height:100%!important;
	background: none!important;
}
.nav-special .navbar-nav .show .dropdown-menu{
	position: relative!important;
	transform: none!important;
	float: none;
	width: 100%;
	margin-top: 0;
	background-color: transparent;
	-webkit-box-shadow: none;
	box-shadow: none;
	border: 0;
}
.nav-special .nav .dropdown-menu .nav-link{
	color:#FFF;
}
.blocsapp-special-menu{
	position: absolute;
	z-index:10000;
}
.nav-special.fullscreen-nav .caret,.nav-special.fullscreen-nav .dropdown-menu .dropdown .caret{
	border-width: 8px;
}
.nav-special .navbar-nav .show>.nav-link{
	color:#FFF;
}

/* Animate Menu Symbol */
.navbar-toggle{
	transition: all .1s linear;
}
.selected-nav{
	opacity: 0;
	transform: scale(0.3);
	transition: all .1s linear;
}


/* Special Menu Close Button */
.close-special-menu{
	position: fixed;
	display: block;
	width: 25px;
	height:25px;
	top:16px;
	right:10px;
	z-index: 10000;
}
.nav-invert .sidebar-nav .close-special-menu{
	left:260px;
}
.close-special-menu .close-icon{
	display: block;
	width:100%;
	height:1px;
	transform: rotate(45deg);
	margin-top:12px;
}
.close-special-menu .close-icon:after{
	content:"";
	display:inherit;
	width:inherit;
	height:inherit;
	background: inherit;
	transform: rotate(90deg);
}
.lock-scroll{
	overflow:hidden;
	transition: background .3s linear;
}
.nav-special::-webkit-scrollbar{
	-webkit-appearance: none;
	width:0;
	height:0;
}
.nav-special .dropdown-menu .dropdown .caret{
	border-top-color: rgba(255,255,255,.8);
	border-right-color: transparent;
	border-bottom-color: transparent;
	border-left-color: transparent;
	margin: 0 0 0 5px;
	float: none;
}
.blocsapp-special-menu .site-navigation.pull-right{
	float:none!important;
}

/* Nav Special Close Button */
.close-special-menu .close-icon{
	background:#fff;
}
.blocsapp-special-menu blocsnav{
	background: #000;
}

/* Side Bar Navigation */
.nav-special.sidebar-nav{
	position: fixed;
	right: -300px;
	top: 0;
	bottom: 0;
	width: 300px;
	z-index: 1000;
	transition: all .2s linear;
}
.nav-invert .nav-special.sidebar-nav{
	right: auto;
	left: -300px;
}
 .nav-special.sidebar-nav .site-navigation{
	margin-top:15px;
	padding-left:15px;
}
.nav-special.sidebar-nav .nav > li a{
	color:rgba(255,255,255,.8);
}
 .nav-special.sidebar-nav .nav > li a:hover{
	color:#FFF;
}
 .open.nav-special.sidebar-nav{
	right: 0;
	transition: all .2s linear;
}
.nav-invert .open.nav-special.sidebar-nav{
	left: 0;
	transition: all .2s linear;
}

/* Content Tint */
.content-tint{
	z-index: -1;
	transition: background .2s linear;
}
.content-tint.on{
	display: block;
	position: fixed;
	right: 0;
	top: 0;
	bottom: 0;
	width: 100%;
	background: transparent;
	z-index: 1001;
	background:rgba(0,0,0,.4);
}
.content-tint.on:hover{
	background:rgba(0,0,0,.1);
}
/* Handle Multi Level Navigation */.navbar-light .navbar-nav .nav-link {
	color: rgb(64, 64, 64);
}
.btco-menu li > a {
	padding: 10px 15px;
	color: #000;
}
.btco-menu .active a:focus,.btco-menu li a:focus ,.navbar > .show > a:focus{
	background: transparent;
	outline: 0;
}
.dropdown-menu .show > .dropdown-toggle::after{
	transform: rotate(-90deg);
}

/* = Bric adjustment margins
-------------------------------------------------------------- */

.mg-sm{
	margin-top:10px;
	margin-bottom:5px;
}
.mg-md{
	margin-top:10px;
	margin-bottom:20px;
}
img.mg-sm,img.mg-md,img.mg-lg{
	margin-top: 0;
}
img.mg-sm{
	margin-bottom:10px;
}
img.mg-md{
	margin-bottom:30px;
}
img.mg-lg{
	margin-bottom:50px;
}

/* = Buttons
-------------------------------------------------------------- */

.btn-d,.btn-d:hover,.btn-d:focus{
	color:#FFF;
	background:rgba(0,0,0,.3);
}

/* Prevent ugly blue glow on chrome and safari */
button{
	outline: none!important;
}

.btn-xl{
	padding: 16px 40px;
	font-size: 28px;
}
.a-block{
	width:100%;
	text-align:left;
	display: inline-block;
}
.text-center .a-block{
	text-align:center;
}
.dropdown a .caret{
	margin:0 0 0 5px}.btn-dropdown .dropdown-menu .dropdown{
	padding: 3px 20px;
}

/* = Icons
-------------------------------------------------------------- */
.icon-xl{
	font-size:100px!important;
}


/* = Text & Icon Styles
-------------------------------------------------------------- */
.lg-shadow{
	text-shadow:0 2px 5px rgba(0,0,0,.5);
}


/* = Cards
-------------------------------------------------------------- */
.card-sq, .card-sq .card-header, .card-sq .card-footer{
	border-radius:0;
}
.card-rd{
	border-radius:30px;
}
.card-rd .card-header{
	border-radius:29px 29px 0 0;
}
.card-rd .card-footer{
	border-radius:0 0 29px 29px;
}

/* = Dividers
-------------------------------------------------------------- */
.divider-h{
	padding:20px 0;
	width:100%;
	display:inline-block;
}
.divider-h span{
	display: block;
	border-top:1px solid transparent;
}
.divider-half{
	width: 50%;
	margin: 0 auto;
}
.dropdown-menu .divider-h,.dropdown-menu .divider-half{
	padding:0;
}




/* ScrollToTop button */

.scrollToTop{
	width:40px;
	height:40px;
	position:fixed;
	bottom:20px;
	right:20px;
	opacity: 0;
	z-index: 500;
	transition: all .3s ease-in-out;
}
.scrollToTop span{
	margin-top: 6px;
}
.showScrollTop{
	font-size: 14px;
	opacity: 1;
}
/* = Lightbox
-------------------------------------------------------------- */

a[data-lightbox]{
	position: relative;
	display: block;
	text-align: center;
}
a[data-lightbox]:hover::before{
	content:"+";
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial;
	font-size:32px;
	line-height: 42px;
	width:50px;
	height:50px;
	margin-left:-25px;
	border-radius: 50%;
	background:rgba(0,0,0,.6);
	color:#FFF;
	font-weight:100;
	z-index: 1;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
}
a[data-lightbox]:hover img{
	opacity: 0.6;
	-webkit-animation-fill-mode: none;
	animation-fill-mode:none;
}
.lightbox-caption{
	padding: 20px;
	color: #FFF;
	background: rgba(0,0,0,.5);
	position: absolute;
	left: 15px;
	right: 15px;
	bottom: 5px;
}
.close-lightbox{
	color:#FFF;
	font-size: 30px;
	position: absolute;
	top:20px;
	right:20px;
	z-index: 20;
	background:rgba(0,0,0,.5);
	border:none;
	line-height: 30px;
	padding:0 9px 5px;
	opacity: 0.3;
	border-radius:.25rem;
}
.close-lightbox:hover,.next-lightbox:hover, .prev-lightbox:hover{
	opacity: 1.0;
	color:#FFF;
}
.next-lightbox, .prev-lightbox{
	font-size:20px;
	color:rgba(255,255,255,.9);
	background:rgba(0,0,0,.5);
	transition: all .2s ease-in-out;
	position: absolute;
	top:45%;
	z-index:1;
	opacity: 0.4;
	border-radius:.25rem;
}
.next-lightbox{
	padding:6px 8px 1px 13px;
	right:25px;
}
.prev-lightbox{
	padding:6px 13px 1px 10px;
	left:25px;
}

/* Framless */
.frameless-lb{
	border-radius: 0;
	border:none;
}
.frameless-lb .modal-body{
	padding:0;
}
.frameless-lb .lightbox-caption{
	left:0;
	right:0;
	bottom:-16px;
}

/* = Custom Styling
-------------------------------------------------------------- */

h1,h2,h3,h4,h5,h6,p,label,.btn,a{
	font-family:"Montserrat";
}
.container{
	max-width:1140px;
}
.navbar-brand img{
	width:300px;
}
.h1-style{
	font-family:Pacifico;
}
.btn-style{
	text-decoration:none;
	width:82.58%;
	padding-top:14px;
	padding-bottom:14px;
}
.h1-5-style{
	font-size:32px;
}
.h2-style{
	font-size:25px;
}
.btn-copridivano-style{
	width:100%;
	padding-top:20px;
	padding-bottom:20px;
	border-radius:3px 3px 3px 3px;
}
.btn-cuscini-divano-style{
	width:100%;
}
.btn-tende-style{
	width:100%;
}
.btn-tappeti-style{
	width:100%;
}
.btn-button-style{
	width:26.36%;
	padding-top:14px;
	padding-bottom:14px;
}
.h1-20-style{
	font-size:22px;
}
.p-style{
	font-size:12px;
	width:100%;
}
.h2-20-style{
	width:100%;
}
.text-span-color{
	color:#a2a2a2;
}
.btn-bloc-65-style{
	font-weight:bold;
	width:100%;
	padding-top:18px;
	padding-bottom:18px;
}
.btn-copridivano--style{
	width:50.21%;
}
.btn-bloc-27-style{
	width:55.21%;
}
.btn-tende--style{
	width:42.92%;
}
.btn-23-style{
	width:45.63%;
}
.btn-bloc-33-style{
	width:51.88%;
}
.btn-bloc-34-style{
	width:56.67%;
}
.btn-bloc-42-style{
	width:87.39%;
}
.btn-set-cucina--style{
	width:80.18%;
}
.btn-bloc-45-style{
	width:88.89%;
}
.btn-tovaglie--style{
	width:100%;
	padding-top:14px;
	padding-bottom:14px;
}
.btn-scopri-di-più-style{
	width:65.47%;
}
.btn-44-style{
	width:82.28%;
}
.h1-36-style{
	width:100%;
	font-size:36px;
}
.text-span-0-color{
	color:#000000;
}
.btn-bloc-46-style{
	width:100%;
	padding-top:16px;
	padding-bottom:16px;
}
.h2-bloc-27-style{
	font-size:28px;
}
.btn-9-style{
	width:64.56%;
	padding-top:12px;
	padding-bottom:12px;
}
.btn-bloc-30-style{
	width:94.19%;
	padding-top:14px;
	padding-bottom:14px;
}
.btn-6-style{
	width:100%;
	padding-top:14px;
	padding-bottom:14px;
}
.btn-padding{
	padding-top:14px;
	padding-bottom:14px;
	width:100%;
}
.h3-style{
	width:100%;
}
.btn-more-info-style{
	width:51.67%;
	padding-top:14px;
	padding-bottom:14px;
}
.btn-37-padding{
	padding-top:12px;
	padding-bottom:12px;
}
.btn-38-style{
	width:50.21%;
	padding-top:14px;
	padding-bottom:14px;
}
.btn-39-style{
	width:52.92%;
	padding-top:14px;
	padding-bottom:14px;
}
.btn-40-style{
	width:45.21%;
	padding-top:14px;
	padding-bottom:14px;
}
.btn-copripiumino--style{
	width:46.46%;
	padding-top:14px;
	padding-bottom:14px;
}
.btn-42-style{
	width:49.17%;
	padding-top:14px;
	padding-bottom:14px;
}
.btn-43-style{
	width:58.75%;
	padding-top:14px;
	padding-bottom:14px;
}
.btn-53-style{
	width:69.37%;
	padding-top:14px;
	padding-bottom:14px;
}
.btn-56-scopri-di-più-style{
	width:100%;
	padding-top:14px;
	padding-bottom:14px;
}
.btn-59-style{
	width:100%;
	padding-top:14px;
	padding-bottom:14px;
}
.btn-bloc-10-style{
	width:95.48%;
	padding-top:14px;
	padding-bottom:14px;
}
.btn-58-style{
	width:49.38%;
	padding-top:14px;
	padding-bottom:14px;
}
.btn-68-style{
	width:46.04%;
	padding-top:14px;
	padding-bottom:14px;
}
.btn-48-style{
	width:49.79%;
	padding-top:14px;
	padding-bottom:14px;
}
.btn-74-style{
	width:71.77%;
	padding-top:14px;
	padding-bottom:14px;
}
.btn-75-style{
	width:69.67%;
	padding-top:12px;
	padding-bottom:12px;
}
.btn-5-style{
	width:100%;
	padding-top:14px;
	padding-bottom:14px;
}
.btn-4-style{
	width:100%;
	padding-top:14px;
	padding-bottom:14px;
}
.btn-6-scopri-di-più-style{
	width:100%;
	padding-top:14px;
	padding-bottom:14px;
}
.btn-81-style{
	width:80.78%;
	padding-top:14px;
	padding-bottom:14px;
}
.h2-1-style{
	width:100%;
}
.btn-2-style{
	width:71.17%;
	padding-top:14px;
	padding-bottom:14px;
}
.btn-10-style{
	width:73.57%;
	padding-top:14px;
	padding-bottom:14px;
}
.btn-tappeti--padding{
	padding-top:14px;
	padding-bottom:14px;
	width:100%;
}
.btn-piumino--style{
	width:84.08%;
	padding-top:14px;
	padding-bottom:14px;
}
.btn-tende-a-vetro--style{
	width:85.59%;
	padding-top:14px;
	padding-bottom:14px;
}
.btn-trapunte--padding{
	padding-top:14px;
	padding-bottom:14px;
	width:100%;
}
.btn-85-style{
	width:74.77%;
	padding-top:14px;
	padding-bottom:14px;
}
.btn-86-style{
	width:81.08%;
	padding-top:14px;
	padding-bottom:14px;
}
.btn-87-style{
	width:77.78%;
	padding-top:14px;
	padding-bottom:14px;
}
.h1- - copridivano-style{
	font-size:32px;
}
.btn-bloc-63-style{
	width:81.38%;
}
.h2-17-style{
	font-size:24px;
}
.h2-18-style{
	font-size:24px;
}
.h2-19-style{
	font-size:24px;
}
.btn-scopri-di-più-padding{
	padding-top:14px;
	padding-bottom:14px;
	width:78.71%;
}
.btn-93-style{
	width:66.37%;
	padding-top:14px;
	padding-bottom:14px;
}
.btn-94-style{
	width:80.18%;
	padding-top:14px;
	padding-bottom:14px;
}
.btn-95-style{
	width:71.77%;
	padding-top:14px;
	padding-bottom:14px;
}
.btn-96-style{
	width:68.77%;
	padding-top:14px;
	padding-bottom:14px;
}
.btn-100-style{
	width:95.81%;
	padding-top:14px;
	padding-bottom:14px;
}
.btn-98-padding{
	padding-top:14px;
	padding-bottom:14px;
	width:92.26%;
}
.btn-103-padding{
	padding-top:14px;
	padding-bottom:14px;
	width:97.42%;
}
.btn-scorpi-di-più-style{
	width:100%;
}
.btn-104-style{
	width:56.25%;
	padding-top:14px;
	padding-bottom:14px;
}
.btn-80-padding{
	padding-top:14px;
	padding-bottom:14px;
}
.btn-38-padding{
	padding-top:14px;
	padding-bottom:14px;
	width:97.1%;
}
.btn-bloc-36-padding{
	padding-top:14px;
	padding-bottom:14px;
	width:64.17%;
}
.btn-bloc-52-padding{
	width:84.52%;
	padding-top:14px;
	padding-bottom:14px;
}
.btn-tappeto-cucina-style{
	width:72.67%;
	padding-top:14px;
	padding-bottom:14px;
}
.btn-bloc-76-style{
	width:81.29%;
	padding-top:14px;
	padding-bottom:14px;
}
.btn-55-padding{
	padding-top:14px;
	padding-bottom:14px;
	width:79.68%;
}
.btn-bloc-103-style{
	padding-top:14px;
	padding-bottom:14px;
	width:85.48%;
}
.btn-bloc-111-padding{
	width:87.1%;
	padding-top:10px;
	padding-bottom:10px;
}
.btn-82-padding{
	padding-top:14px;
	padding-bottom:14px;
	width:85.81%;
}
.h1-bloc-108-style{
	font-size:28px;
}
.h2-bloc-111-style{
	font-size:24px;
}
.h2-14-style{
	font-size:24px;
}
.h2-15-style{
	font-size:24px;
}
.h2-16-style{
	font-size:24px;
}
.btn-subscribe-style{
	width:68.39%;
	padding-top:14px;
	padding-bottom:14px;
}
.h1-bloc-182-style{
	font-size:28px;
}
.btn-bloc-37-style{
	width:89.03%;
}
.h4-style{
	font-size:20px;
}
.btn-bloc-82-style{
	width:86.13%;
	padding-top:14px;
	padding-bottom:14px;
}
.btn-53-padding{
	width:80%;
	padding-top:14px;
	padding-bottom:14px;
}
.h4-1-style{
	font-family:"Open Sans";
	font-weight:800;
}

/* = Colour
-------------------------------------------------------------- */

/* Background colour styles */

.bgc-white{
	background-color:#FFFFFF;
}
.bgc-platinum{
	background-color:#EAEAEA;
}
.bgc-outer-space{
	background-color:#424242;
}
.bgc-black{
	background-color:#000000;
}

/* Text colour styles */

.tc-black{
	color:#000000!important;
}
.tc-white{
	color:#FFFFFF!important;
}
.tc-islamic-green{
	color:#008E00!important;
}

/* Button colour styles */

.btn-black{
	background:#000000;
	color:#FFFFFF!important;
}
.btn-black:hover{
	background:#000000!important;
	color:#FFFFFF!important;
}

/* Bloc image backgrounds */

.bg-Biancheria-20per-20la-20tua-20Casa-20centro-20scampoli-20srl-20carpenedolo{
	background-image:url("img/Biancheria%20per%20la%20tua%20Casa%20centro%20scampoli%20srl%20carpenedolo.jpg");
}

/* = Custom Bric Data
-------------------------------------------------------------- */



/* = Mobile adjustments 
-------------------------------------------------------------- */
@media (max-width: 1024px)
{
    .bloc{
        padding-left: 20px; 
        padding-right: 20px;  
    }
    .bloc.full-width-bloc, .bloc-tile-2.full-width-bloc .container, .bloc-tile-3.full-width-bloc .container, .bloc-tile-4.full-width-bloc .container{
        padding-left: 0; 
        padding-right: 0;  
    }
}
@media (max-width: 991px)
{
    .container{width:100%;}
    .page-container{overflow: hidden;position: relative;} /* Prevent unwanted side scroll on mobile */
    .bloc{padding-left: constant(safe-area-inset-left);padding-right: constant(safe-area-inset-right);} /* iPhone X Notch Support*/
    .bloc-group, .bloc-group .bloc{display:block;width:100%;}
}
@media (max-width: 767px)
{
    .page-container{
        overflow: hidden;
        position:relative;
    }
    .bloc-tile-2 .container, .bloc-tile-3 .container, .bloc-tile-4 .container{
        padding-left:0;padding-right:0;
    }
    .a-block{
        padding:0 10px;
    }
    .btn-dwn{
       display:none; 
    }
    .voffset{
        margin-top:5px;
    }
    .voffset-md{
        margin-top:20px;
    }
    .voffset-lg{
        margin-top:30px;
    }
    form{
        padding:5px;
    }
    .close-lightbox{
        display:inline-block;
    }
    .blocsapp-device-iphone5{
	   background-size: 216px 425px;
	   padding-top:60px;
	   width:216px;
	   height:425px;
    }
    .blocsapp-device-iphone5 img{
	   width: 180px;
	   height: 320px;
    }
}

@media (max-width: 991px){
	.mt-md-0{
	}
	.mt-md-4{
	}
	.btn-bloc-27-style{
		width:62.5%;
	}
	.btn-bloc-34-style{
		width:73.26%;
	}
	.btn-bloc-45-style{
		width:68.27%;
	}
	.btn-set-cucina--style{
		width:61.92%;
	}
	.h1-bloc-34-style{
		width:100%;
	}
	
}

@media (max-width: 767px){
	.btn-soggionro-style{
		width:100%;
		padding-top:40px;
		padding-bottom:40px;
	}
	.btn--tende--style{
		width:28.71%;
	}
	.btn-tappeti--style{
		width:35.74%;
	}
	.btn-tovaglie--style{
		width:52.85%;
		padding-top:18px;
		padding-bottom:18px;
	}
	.btn-32-style{
		width:55.7%;
		padding-top:18px;
		padding-bottom:18px;
	}
	.btn-button-style{
		width:61.6%;
		padding-top:18px;
		padding-bottom:18px;
	}
	.btn-30-style{
		width:58.56%;
		padding-top:18px;
		padding-bottom:18px;
	}
	.btn-bloc-37-style{
		width:100%;
	}
	.sidebar-nav{
		width:230px!important;
	}
	.nav-special.sidebar-nav .nav > li{
		width:80%;
	}
	.nav-invert .sidebar-nav .close-special-menu{
		left:200px;
	}
	
}

@media (max-width: 575px){
	.h1-style{
		font-family:Pacifico;
		font-size:30px;
	}
	.mt-1{
	}
	.navbar-brand img{
		width:220px;
	}
	.footer-link{
		text-align:center;
	}
	.p-style{
		font-size:14px;
	}
	.btn-bloc-63-style{
		font-weight:normal;
		width:92.11%;
	}
	.btn-bloc-33-style{
		font-weight:normal;
	}
	.btn-bloc-65-style{
		font-weight:normal;
		padding-top:14px;
		padding-bottom:14px;
	}
	.btn--tende--style{
		width:77.41%;
		padding-top:16px;
		padding-bottom:16px;
	}
	.btn-tappeti--style{
		width:77.78%;
		padding-top:16px;
		padding-bottom:16px;
	}
	.btn-tovaglie--style{
		width:89.26%;
		padding-top:14px;
		padding-bottom:14px;
	}
	.btn-bloc-42-style{
		width:80.37%;
		padding-top:14px;
		padding-bottom:14px;
	}
	.btn-set-cucina--style{
		width:88.16%;
	}
	.btn-30-style{
		width:81.11%;
		padding-top:16px;
		padding-bottom:16px;
	}
	.btn-32-style{
		width:81.48%;
		padding-top:16px;
		padding-bottom:16px;
	}
	.btn-button-style{
		width:86.3%;
		padding-top:14px;
		padding-bottom:14px;
	}
	.btn-18-style{
		width:77.04%;
		padding-top:16px;
		padding-bottom:16px;
	}
	.btn-scopri-di-più-style{
		width:97.37%;
		padding-top:14px;
		padding-bottom:14px;
	}
	.btn-53-style{
		width:98.25%;
	}
	.btn-bloc-103-style{
		width:84.81%;
	}
	.btn-48-style{
		width:81.48%;
	}
	.btn-68-style{
		width:80%;
	}
	.btn-10-style{
		width:100%;
	}
	.btn-tende-a-vetro--style{
		width:97.37%;
	}
	.btn-style{
		width:96.93%;
	}
	.btn-piumino--style{
		width:96.05%;
	}
	.btn-trapunte--padding{
		width:87.41%;
	}
	.btn-2-style{
		width:94.74%;
	}
	.btn-tappeti--padding{
		width:95.56%;
	}
	.h1-bloc-132-style{
		font-size:28px;
	}
	.h1-coprimaterasso-style{
		font-size:30px;
	}
	.h1-bloc-134-style{
		font-size:30px;
	}
	.h2-bloc-134-style{
		font-size:24px;
	}
	.btn-85-style{
		width:95.61%;
	}
	.h1-bloc-136-style{
		font-size:30px;
	}
	.h1-bloc-137-style{
		font-size:28px;
	}
	.h1-bloc-138-style{
		font-size:30px;
	}
	.btn-87-style{
		width:91.67%;
	}
	.btn-86-style{
		width:91.23%;
	}
	.h1-bloc-22-style{
		font-size:20px;
	}
	.h1-cuscini-divano-style{
		font-size:30px;
	}
	.h1-cuscino-divano-style{
		font-size:30px;
	}
	.btn-more-info-style{
		width:81.85%;
	}
	.h1-15-style{
		font-size:30px;
	}
	.h1- - copridivano-style{
		font-size:40px;
		line-height:30px;
		width:100%;
	}
	.link-style{
		text-decoration:line-through;
	}
	.btn-9-style{
		width:100%;
	}
	.h2-bloc-38-style{
		font-size:20px;
	}
	.btn-bloc-46-style{
		width:100%;
		padding-top:14px;
		padding-bottom:14px;
	}
	.btn-bloc-36-padding{
		padding-top:14px;
		padding-bottom:14px;
		width:90.37%;
	}
	.h1-bloc-48-style{
		font-size:26px;
	}
	.btn-bloc-52-padding{
		padding-top:14px;
		padding-bottom:14px;
		width:100%;
	}
	.btn-bloc-76-style{
		width:85.56%;
		padding-top:14px;
		padding-bottom:14px;
	}
	.btn-tappeto-cucina-style{
		width:100%;
		padding-top:14px;
		padding-bottom:14px;
	}
	.h1-bloc-62-style{
		font-size:26px;
	}
	.h1-bloc-80-style{
		font-size:24px;
	}
	.h1-bloc-86-style{
		font-size:26px;
	}
	.h1-bloc-93-style{
		font-size:26px;
	}
	.h1-bloc-99-style{
		font-size:20px;
	}
	.btn-58-style{
		width:81.11%;
		padding-top:14px;
		padding-bottom:14px;
	}
	.h1-bloc-105-style{
		font-size:30px;
	}
	.h1-bloc-109-style{
		font-size:24px;
	}
	.btn-bloc-111-padding{
		padding-top:14px;
		padding-bottom:14px;
		width:91.11%;
	}
	.h2-bloc-111-style{
		font-size:26px;
	}
	.h2-14-style{
		font-size:26px;
	}
	.h2-15-style{
		font-size:26px;
	}
	.h2-16-style{
		font-size:26px;
	}
	.h1- - copriletto-style{
		font-size:30px;
	}
	.h5-style{
		font-size:16px;
	}
	.btn-74-style{
		width:100%;
	}
	.btn-75-style{
		width:100%;
		padding-top:14px;
		padding-bottom:14px;
	}
	.btn-81-style{
		width:100%;
	}
	.h1-74-style{
		font-size:20px;
	}
	.h1-bloc-133-style{
		font-size:22px;
	}
	.h1- copripiumino-style{
		font-size:40px;
		width:99.63%;
	}
	.h3- copripiumino-style{
		font-size:30px;
		width:100%;
	}
	.btn-82-padding{
		padding-top:14px;
		padding-bottom:14px;
	}
	.btn-96-style{
		width:94.3%;
	}
	.btn-95-style{
		width:92.98%;
	}
	.btn-94-style{
		width:89.91%;
	}
	.btn-93-style{
		width:98.25%;
	}
	.h1-bloc-46-style{
		font-size:26px;
	}
	.h1- - piumino-style{
		font-size:30px;
	}
	.h1- copridivano-style{
		font-size:20px;
	}
	.h1- tappeto-bagno-style{
		font-size:30px;
	}
	.btn-scorpi-di-più-style{
		padding-top:14px;
		padding-bottom:14px;
		width:90%;
	}
	.h1-tappeto-bagno-style{
		font-size:32px;
	}
	.h1-97-style{
		font-size:30px;
	}
	.h1-bloc-153-style{
		font-size:26px;
	}
	.h1-bloc-156-style{
		font-size:26px;
	}
	.h1-bloc-159-style{
		font-size:26px;
	}
	.h1-bloc-162-style{
		font-size:26px;
	}
	.btn-71-style{
		width:100%;
		padding-top:14px;
		padding-bottom:14px;
	}
	.btn-70-style{
		width:100%;
		padding-top:14px;
		padding-bottom:14px;
	}
	.btn-69-style{
		width:100%;
		padding-top:12px;
		padding-bottom:12px;
	}
	.btn-68-scopri-di-più-style{
		width:89.47%;
		padding-top:14px;
		padding-bottom:14px;
	}
	.h3-bloc-192-style{
		font-size:14px;
	}
	.h1-bloc-192-style{
		font-size:26px;
	}
	.btn-104-style{
		width:84.07%;
	}
	.h1-bloc-140-style{
		font-size:26px;
	}
	.h1-bloc-139-style{
		font-size:26px;
	}
	.h1-29-style{
		font-size:28px;
	}
	.h1-asciugamani-style{
		font-size:30px;
	}
	.h1-bloc-108-style{
		font-size:26px;
	}
	.h1-bloc-41-style{
		font-size:30px;
	}
	.h1-tende-a-vetro-style{
		font-size:30px;
	}
	.btn-bloc-68-padding{
		padding-top:14px;
		padding-bottom:14px;
		width:91.85%;
	}
	.h1-36-style{
		font-size:30px;
	}
	.h1-bloc-69-style{
		font-size:30px;
	}
	.btn-44-style{
		width:100%;
	}
	.h1-12-style{
		font-size:30px;
	}
	.h1-bloc-33-style{
		font-size:30px;
	}
	.btn-bloc-51-style{
		width:80%;
	}
	.btn-30-padding{
		padding-top:14px;
		padding-bottom:14px;
		width:100%;
	}
	.h1-bloc-35-style{
		font-size:26px;
	}
	.h2-bloc-35-style{
		font-size:20px;
	}
	.h2-10-style{
		font-size:16px;
	}
	.btn-38-padding{
		width:100%;
	}
	.btn-56-style{
		width:95.18%;
		padding-top:14px;
		padding-bottom:14px;
	}
	.btn-37-style{
		width:90.35%;
		padding-top:14px;
		padding-bottom:14px;
	}
	.btn-36-style{
		width:94.3%;
		padding-top:14px;
		padding-bottom:14px;
	}
	.btn-35-style{
		width:93.42%;
		padding-top:14px;
		padding-bottom:14px;
	}
	.h1-bloc-70-style{
		font-size:26px;
	}
	.h1-bloc-49-style{
		font-size:26px;
	}
	.h1-tappeto-cucina-style{
		font-size:30px;
	}
	.h1-43-style{
		font-size:26px;
		width:100%;
	}
	.h1-44-style{
		font-size:30px;
	}
	.h2-bloc-91-style{
		font-size:20px;
	}
	.btn-bloc-82-style{
		width:87.41%;
		padding-top:14px;
		padding-bottom:14px;
	}
	.btn-55-padding{
		width:82.96%;
	}
	.h1-bloc-87-style{
		font-size:30px;
	}
	.btn-53-padding{
		padding-top:14px;
		padding-bottom:14px;
		width:77.78%;
	}
	.h1-bloc-101-style{
		font-size:26px;
	}
	.h1-bloc-102-style{
		font-size:30px;
	}
	.btn-56-scopri-di-più-style{
		width:89.26%;
	}
	.btn-59-style{
		width:85.56%;
	}
	.h1-bloc-118-style{
		font-size:30px;
	}
	.p-bloc-133-style{
		font-size:14px;
	}
	.btn-scopri-di-più-padding{
		width:86.3%;
	}
	.btn-80-padding{
		width:79.26%;
	}
	.h1-bloc-151-style{
		font-size:30px;
	}
	.h2-bloc-132-style{
		font-size:24px;
	}
	.h1-accappatoio-style{
		font-size:30px;
	}
	.btn-98-padding{
		width:80%;
	}
	.btn-subscribe-style{
		width:81.85%;
	}
	.h1-85-style{
		font-size:32px;
	}
	.h1-plaid-in-pile-style{
		font-size:30px;
	}
	.h1-bloc-182-style{
		font-size:28px;
	}
	.btn-103-padding{
		width:88.15%;
	}
	.h1- dove-siamo-style{
		font-size:24px;
	}
	.h3-bloc-194-style{
		font-size:24px;
	}
	.btn-bloc-37-style{
		width:88.89%;
	}
	.h4-style{
		font-size:18px;
	}
	.h2-bloc-37-style{
		font-size:28px;
	}
	.h2-copripiumino-style{
		font-size:26px;
	}
	.h2-chi-siamo-style{
		font-size:20px;
	}
	.h1-bloc-37-style{
		font-size:26px;
	}
	.h2-5-style{
		font-size:22px;
	}
	
}

